/*-------------------------------------------------------------*/
/*右 Leaf*/
#rn-ltw		{ background-image: url('ltw_tn.jpg'); }	/*Twitter*/



/*-------------------------------------------------------------*/
/*右 AQUAPLUS*/

#wa2_radio2018		{ background-image: url('wa2_radio2018_tn.jpg'); }	/**/
#wa2vita	{ background-image: url('wa2vita_tn.jpg'); }	/**/
#kaeru		{ background-image: url('kaeru_tn.jpg'); }	/*かえるじゃーなる*/

#recruit_uta{ background-image: url('recruit_uta_tn.jpg'); }	/*『うたわれるもの』が大好きなスタッフ、大募集！l*/

#uta_pt		{ background-image: url('uta_pt_tn.jpg'); }	/*うたわれるもの portal*/
#rn-ut_ex	{ background-image: url('rn-ut_ex_tn.jpg'); }	/*うたわれるもの 公式検定 */

#rn-ut_or	{ background-image: url('rn-ut_or_tn.jpg'); }	/*うたわれるもの 二人の白皇*/
#rn-ut_it	{ background-image: url('rn-ut_it_tn.jpg'); }	/*うたわれるもの 偽りの仮面*/
#uta_chiri	{ background-image: url('uta_chiri_tn.jpg'); }	/*うたわれるもの散りゆく者への子守唄*/
#rn-ut_ita	{ background-image: url('rn-ut_ita_tn.jpg'); }	/*TVアニメ うたわれるもの 偽りの仮面*/
#rn-it_vote	{ background-image: url('rn-it_vote_tn.jpg'); }		/*名シーン */

#rn-dt22	{ background-image: url('dt2-2_tn.jpg'); }	/*DT22*/


/*モバイル用順序指定（最後）*/
body.mobile #rn-wa2sp_st {
	-webkit-order: 1;
	order: 1; 
}

/*-------------------------------------------------------------*/
#rn-tw		{ background-image: url('tw_tn.jpg'); }		/*Twitter*/
#rn-fb		{ background-image: url('fb_tn.jpg'); }		/*Facebook*/
#rn-yt		{ background-image: url('yt_tn.jpg'); }		/*YouTube*/
#rn-nc		{ background-image: url('nc_tn.jpg'); }		/*niconico*/
#rn-rcrt	{ background-image: url('rcrt_tn.jpg'); }	/*スタッフ募集*/

/*-------------------------------------------------------------*/
#rn-fixr		{ background-image: url('fixr_tn.jpg'); }	/*FIX*/
#rn-kiga35		{ background-image: url('https://fixrecords.com/rn/kiga35_tn.jpg'); }	/*うたわれPC3*/
#rn-kicm4039	{ background-image: url('https://fixrecords.com/rn/kicm4039_tn.jpg'); }	/*Suara「理燃-コトワリ-」*/
#rn-kiga34		{ background-image: url('https://fixrecords.com/rn/kiga34_tn.jpg'); }	/*うたわれPC2*/
#rn-kiga33		{ background-image: url('https://fixrecords.com/rn/kiga33_tn.jpg'); }	/*うたわれPC1*/
#rn-kicm4037	{ background-image: url('https://fixrecords.com/rn/kicm4037_tn.jpg'); }	/*旅路R*/
#rn-kiga29		{ background-image: url('https://fixrecords.com/rn/kiga29_tn.jpg'); }	/*うた偽＆皇 歌集*/


